Nowe posty

xx Problem z pocztą Dovecot+Postfix+MySQL (3)
Wczoraj o 14:43:41
xx Zakup sprzętu bez preinstalowanego windowsa (5)
Wczoraj o 13:42:08
xx Instalacja Debian10 problem z instalacją GRUBa na RAID5 (5)
2019-10-15, 17:58:57
xx AMD Ryzen 5 3500U (11)
2019-10-14, 18:29:46
xx Konfiguracja directadmina (0)
2019-10-13, 03:18:36
xx Problem z instalacją sterowników TL-WN821N (4)
2019-10-11, 23:15:00
xx Sprzet z Linuxem (1)
2019-10-11, 10:06:24
xx nadpisanie partycji domowej (6)
2019-10-03, 03:27:28
xx Screen flickering Deepin (4)
2019-10-02, 20:32:56
xx Pisanie bezpiecznych skryptow. (0)
2019-10-01, 19:42:01

Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Wiadomości - Janusz Kopiński

Strony: [1]
1
Sieć / Dwa routery
« dnia: 2012-01-05, 08:41:02 »
Pierwszy to router-modem (ADSL+VOIP) Philips SNV6520/18, natomiast drugi - Technicolor TG589vn (od Netii).

2
Sieć / Dwa routery
« dnia: 2012-01-04, 21:18:42 »
Czy jest możliwe takie połączenie dwóch routerów aby z jednego korzystać tylko z jego bramki VOIP a z drugiego mieć sieć wi-fi i podłączony przez kabel ethernet dekoder IPTV?

3
Zakupiłem toto w/w na Allegro i pół roku męczyłem się próbując zainstalować sterownik pod linuksem (różne dystrybucje:Mandriva Xtreme 3.0, Linux Mint, PCLOS, Zenwalk,Puppy).Ciągle podczas kompilacji wywalało mi błąd.I niedawno temu stało się:po raz kolejny poczytałem logi instalacyjne i olśniło mnie.Cały czas brakowało średnika lub przecinka w jednej z linijek pliku, który zgodnie z radami z readme trzeba było wyedytować zgodnie z własnymi potrzebami.Reset i sieć wi-fi hula aż buczy.Karta posiada chip Ralink 3070, sterownik do pobrania ze strony Ralinka lub AirLive.Uczulam potencjalnych użytkowników na dokładne czytanie i zrozumienie instrukcji zawartych w pakiecie ze sterownikiem.Jak się zrobi wszystko zgodnie z instrukcją to sprzęt chodzi bez problemów a wy zaoszczędzicie sporo czasu.Uczmy się na błędach.

4
Drukarki / Urządzenie wielofunkcyjne Brother DCP-150C [OK]
« dnia: 2009-02-26, 23:31:48 »
Od roku używam w/w zainstalowanego (bez najmniejszych problemów) na Mandrivie Xtreme 2.Jedyną rzeczą nie automatyczną podczas instalacji było ręczne ściągnięcie pakietów ze sterownikami dla drukarki i skanera ze strony Brothera: brscan-skey-0.2.1-1.i386.rpm, brscan2-0.2.4-0.i386.rpm, dcp150ccupswrapper-1.01-1.i386.rpm, dcp150clpr-1.0.1-1.i386.rpm.Urządzenie pracuje b.dobrze, nie  ma żadnych problemów we współpracy z programami graficznymi.Oczywiście do drukarki jest dołączony CD-ROM z instrukcją użytkowania i sterami dla Windowsa.Plusem tego modelu Brothera jest brak sprzętowej blokady dla nie firmowych tuszy, więc śmiało używam zamienników o cenie kilkukrotnie niższej od oryginałów, nie widząc przy tym żadnej różnicy w odwzorowywaniu kolorów wydruków.

arctgx: dodałem [OK] dla porządku.

5
Inne urządzenia / Neostrada na Free Mandriva 2007
« dnia: 2007-10-29, 02:11:34 »
Ja instalowałem Neo w czerwcu (Xtreme 2007.1) ale nie z płyty TPSA, bo sie przestraszyłem jak zobaczyłem, to co oni zalecają.Uruchomiłem komputer z podłączonym modemem SpeedTouch 330 USB, system go wykrył jako modem ADSL i sam doinstalował z płytki inst.Xtreme stery do modemu i pakiety PPP.Mnie pozostało wpisać login i hasło dostępu do usługi.Całść trwała ok.10-15 min.Tyle.

6
Przeglądarki internetowe / Opera 9.2 + flashplayer 9
« dnia: 2007-07-19, 10:33:01 »
2007-07-17 13:16:29 darko napisał:

> Ostatnią wersją Flash Player'a, która prawidłowo pracuje z Operą jest w wersji 7.
 > Od wersji 8 (a więc i wersja 9) Opera nie jest wspierana.
 >
Nie jestem taki pewny czy tak właśnie jest.Ja mam MDV Discovery 2007.1 Xtreme i w czasie instalacji z płyty instaluje się Opera 9.1 wraz z flashem 9.0.Jak aktualizowałem Operę do ver.9.21 to nic się nie zmieniło i dalej mam flasha 9.0 z którym Opera bez problemów współpracuje.

7
Przeglądarki internetowe / Opera 9.2 + flashplayer 9
« dnia: 2007-07-16, 01:58:31 »
2007-04-11 22:30:34 meehaw napisał:

> Witam wszystkich :)
 > od 3 dni jestem....
Cześć ! Od niedawna bawię się PCtem, bo linuksem to juz lata (na Amidze, która sie
rozsypała) i nawet nie wiedziałem o FlashPlayerze, że może mi się kiedykolwiek przydać.Ale z ciekawości zainstalowałem Crossover i przy instalacji IE6 zainstalował mi również kilka przydatnych wtyczek, w tym i FPlayera - oczywiście moja Opera 9.21 wykorzystuje ten fakt bez problemów.Podobny do twojego problem i mnie spotkał - mianowicie w najmniej oczekiwanym momencie ściągania czegoś z sieci,
np. pod sam koniec transferu Opera znika mi z pulpitu. I też nie wiem dlaczego tak się dzieje.

8
Karty muzyczne / Brak dźwięku, karta zintegrowana na płycie.
« dnia: 2007-07-13, 21:11:28 »
2007-01-18 18:07:40 w4nd4l napisał:

> root@localhost:~# apt-get install alsa-base alsa-utils
 > Czytanie list pakietów... Gotowe
 > Budowanie drzewa zależności      
 > Reading state information... Gotowe
 > alsa-base jest już w najnowszej wersji.
 > alsa-utils jest już w najnowszej wersji.
 > 0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.
 > root@localhost:~# alsaconf
 > bash: alsaconf: polecenie nieodnalezione
 >
 > :/
Nie jestem wielkim znawcą ale widać, że alsaconf nie jest zaistalowany.Moze właśnie tu jest pies....

Strony: [1]